[SETUP]
MCE_PATH=MCE

[PANELICON]
NAME=Xonar HDAV Center

[ICON]
PANEL=Xonar HDAV.ico

[MAIN]
TITLENAME =ASUS Xonar HDAV Slim

[TITLE]
NAME=ASUS Xonar HDAV Slim

[PRODUCT]
NAME=ASUS Xonar HDAV Slim
STARTFOLDERNAME=ASUS Xonar HDAV Slim
SHOWEULA=1

[CORPNAME]
NNAME=ASUS

[MISCELLANEOUS]
TRAYTEXT=Xonar HDAV Center

[INFOCORP]
one= ASUS Xonar HDAV
two= Copyright (C)2003-2008 ASUS


[INST]
PROXYCPL=1
CUSTOMAPP=1
PROXYCPLAP=Program\XonarHDAV.exe

[CUSTOMAPP]
CUSTOMDIR=Program
CUSTOMFILE=XonarHDAV.exe
CUSTOMNAME=Xonar HDAV Center


